<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="388" layout.height="fill" layout.width="fill" left="20" mouseThrough="true" showT="true" top="20" transparent="true" width="743" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="1,1,1,1" layout.width="fill" left="378" showT="true" top="123" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="24" layout.width="fill" left="399" showT="true" top="86" width="100" expandT="true" />
			<listViewUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(5)26(0)25(@ID_COLOR_TabBar_Btn);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ToolBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ToolBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_ToolBtnHov);5:2(15)20(1)21(5)26(0)25(@ID_COLOR_WinBd);98:16(0)2048(1)4096(2)256(3)512(4);}" height="100" layout.height=":1" layout.width="fill" left="203" name="ControlListView" showT="true" top="94" width="100" expandT="true" />
		</layoutEleUI>
	</elementUI>
</layoutPanel>
